Subject: Re: Job | Tech Support Remote Screening
From: Parveen Kumar <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 16:53:57 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

5317 Applicants

View All

Parveen Kumar
I am looking for a opportunity where I can use my present skills and also learn new things. I did B.tech and M.tech in mechanical engineering and now currently working in supplier quality control department.My responsibilities are ensure quality of incoming material, layout of new sample, layout of existing part, npd, supplier handling, monitoring of daily use equipments like SST, Endurance machine, spring load test machine, hardness tester, calibration record of all gauges, use poka yoke, knowledge of quality core tools like spc, ppap documents,msa, apqp , fmea, rejection handling, inventory of material, supplier rating and ppm, customer handling, supplier performance, SAP activities, 4M change, Supplier process & product audit, arrange material test reports from Supplier and verify them, customer complaint handling and prepare CAPA with supplier support, ECN implementation as per customer requirements, Supplier PPM every month and meeting with worst 5 supplier.

Shortlist

Reject

Current Designation incoming Quality Assurance Engineer
Current Company Ask Automotive
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
4 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Neemrana, Anywhere in North India, Gurgaon
Education
M.Tech
Seth Jai Prakash Mukund Lal Institute of Engineering and Technology, Yamunanagar
B.Tech/B.E.
JMIT
Key Skills
kaizen, qulaity assurance, Apqp, SPC, MSA, Control Plan, SAP, SST, incoming quality control, New Product Development, Layout, iatf 16949, PPAP Preparation, Supplier Quality Engineer, Supplier Quality, SQA, Supplier Development, 5s, Customer Quality, Supplier Management

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem